EconomyAPI MySQL Provider [Add-on]

Experimental EconomyAPI MySQL Provider [Add-on] 1.0.3

Compatible API Versions
1.0.0
Sourcecode
https://github.com/ProxmaDev/EAPIMySQLProvider
Contributors
Proxma
Warning: This plugin sends synchronous requests to the server specified in the config which may affect server performance depending on the database speed and network latency!


Important!
You need to have DbLib (https://nukkitx.com/resources/dblib.12/) installed.
Notice: this plugin doesn't work with old versions of DbLib. It requires version 1.0.1 or higher.




EconomyAPI MySQL Provider

This plugin adds a MySQL Provider to EconomyAPI.

How to use:
1.
Download the plugin and put it on your server.
2. Start your server and edit the config.yml from EAPIMySQLProvider
2.1: In the file, you need to provide the MySQL connection details. Without it, it won't work.
3. Go into your EconomyAPI plugin folder, open config.yml and set provider to "mysql"
4. Restart your server and have fun using EAPIMySQLProvider.


Contact
If you have any questions or issues, feel free to contact us on discord.
  • Like
Reactions: Mundschutziii
Author
Proxma
Downloads
666
Views
1,274
First release
Last update
Rating
5.00 star(s) 2 ratings

More resources from Proxma

Latest updates

  1. Fix

    Added support for database namens with "-"
  2. Fixed MySQL timezone problem

    [~] Fixed MySQL TimeZone Error
  3. DbLib + Fixed primary key error

    DbLib + Fixed primary key error

Latest reviews

Guter Support Gutes Plugin!!!
Proxma
Proxma
Danke :)
Amazing , Nice Joob!
Proxma
Proxma
Thank you :)
Top